svg.icon
  --icon-size: 1.5em
  width: var(--icon-size)
  height: var(--icon-size)
  vertical-align: middle

  > use.icon
    fill: currentColor

.icons path
  fill: inherit

.icon-label
  display: none
